PHP Manual
Prev |  | Next

# SWFDisplayItem->scale()

(no version information, might be only in CVS)

SWFDisplayItem->scale() -- Scales the object in relative coordinates

## Description

class SWFDisplayItem {
void scale ( int dx, int dy )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swfdisplayitem->scale() scales the current object by (`dx`,`dy`) from its current size.

The object may be a swfshape(), a swfbutton(), a swftext() or a swfsprite() object. It must have been added using the swfmovie->add().

## Return Values

No value is returned.

## See Also

SWFDisplayItem->scaleTo()

Prev | Home | Next
SWFDisplayItem->rotateTo() | Up | SWFDisplayItem->scaleTo()